copy.to.downloads: true
copy.to.paths: 
debug.ssl: true
Deploy.window.height: 580
Deploy.window.width: 640
Deploy.window.x: 304
Deploy.window.y: 128
env: PROD
main.class: app.Login
make.secure: false
manifest.attributes: 
output.append.date: false
output.append.time: false
output.prefix: security2
project.create.jar: true
project.include.classes: true
project.include.jars: true
project.include.sources: true
project.path: F:\projects\security2\
project.paths: F:\projects\security2\
project.paths.excludes: F:\projects\security2\dist\,F:\projects\security2\properties\,F:\projects\security2\.idea\,F:\projects\security2\.idea.libraries\
remote.active: true
remote.host: tecreations.ca
remote.keystore: f:\security\client_keystore
remote.keystore.password: storepass
remote.path: /home/tim/
remote.port: 52820
remote.show.passes: true
remote.truststore: f:\security\client_truststore
remote.truststore.password: storepass
signing.active: false
signing.alias: 
signing.key.pass: 
signing.keystore: keystore_private
signing.keystore.pass: 
signing.prefix: signed-
signing.show.pass: true
signing.tsa: http://timestamp.digicert.com
